# -*- encoding : utf-8 -*-
class DownloadContent < ApplicationRecord
  belongs_to :data_file
  
  has_one :portlet, :as => :content, :dependent => :destroy

  STYLES = ["normal", "avec-photo"]#[["Medium","1"], ["Small","2"], ["Square","3"], ["Thumb","4"]]

  def self.picto
    "cloud-download"
  end
end
